@import 'variables';

#zenbu_frame {
  border: 0;
  height: 50vh;
  width: 90vw;
}

.tracks body {
  margin: 0;
}

.genome_nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.genome_zoom {
  display: flex;
  flex-direction: row;
}

//D3
.zoom {
  cursor: move;
  fill: none;
  pointer-events: all;
}

.line{
  // @extend .box-shadow;
  opacity: 0.5;
}

.axis--x .tick ~ .tick {
  visibility: hidden;
}

.axis--x .tick:last-child{
  visibility: visible;
}
svg{
  margin-left: 18.5px;
}
//
// .line{
//   stroke-width: 10px;
//   stroke: $series-color;
// }

// .tracks{
// display: flex;
// flex-direction: column;
// align-content: flex-start;
// }
